{
  "@context": "https://schema.org",
  "@type": "Product",
  "additionalProperty": {
    "débattement fourche": {
      "@type": "QuantitativeValue",
      "unitCode": "MMT",
      "value": 140
    },
    "genre": "Mixte",
    "groupe": {
      "manufacturer": {
        "@type": "Organization",
        "name": "Shimano"
      },
      "name": "Shimano SLX XT 12V"
    },
    "matière du cadre": "Aluminium"
  },
  "caracteristiques": {},
  "categories": [
    "VTT",
    "Semi-Rigide"
  ],
  "colors": [
    "Rouge",
    "Beige / Vert Fade"
  ],
  "description": "Le Roscoe 9 est un VTT en alliage semi-rigide performant, conçu pour enchaîner les tours et s’amuser à fond. Une fourche FOX Rhythm 36 de 140 mm de débattement, de puissants freins à 4 pistons et une combinaison de roues et de pneus rapides et mordants vous donnent des capacités incroyables, que vous enchaîniez les sauts ou négociez la traversée d’un rock garden.\r\nLe ressort pneumatique de la fourche de FOX se règle facilement en fonction du poids du pilote. Et elle est plus légère qu’une suspension à ressort hélicoïdal.\r\nGrâce à la tige de selle télescopique, vous pouvez abaisser la selle en cours de route afin de pouvoir adopter sans problème votre position d’attaque dans les descentes.",
  "image": "https://product-cdn-frz.alltricks.com/medium/977/289977/2289977/4283661",
  "manufacturer": {
    "@type": "Organization",
    "name": "Trek"
  },
  "model": {
    "brand": "Trek",
    "family": "Roscoe",
    "range": "9",
    "generation": "2023"
  },
  "modelDate": "2023",
  "name": "Trek Roscoe 9 Shimano SLX XT 12V 29″ 2023",
  "offers": [
    {
      "@type": "Offer",
      "coloris": "Rouge",
      "gtin13": "601842587669",
      "mpn": "5260388",
      "price": 1999,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "2110570",
      "stock": 51,
      "taille": "S / 155-165 cm",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2297251-vtt_semi_rigide_trek_roscoe_9_shimano_slx_xt_12v_29___rouge_2023"
    },
    {
      "@type": "Offer",
      "coloris": "Rouge",
      "gtin13": "601842587652",
      "mpn": "5260389",
      "price": 1999,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "2287967",
      "stock": 51,
      "taille": "M / 165-175 cm",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2297251-vtt_semi_rigide_trek_roscoe_9_shimano_slx_xt_12v_29___rouge_2023"
    },
    {
      "@type": "Offer",
      "coloris": "Rouge",
      "gtin13": "601842587645",
      "mpn": "5260390",
      "price": 1999,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "2287812",
      "stock": 51,
      "taille": "M-L / 173-180 cm",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2297251-vtt_semi_rigide_trek_roscoe_9_shimano_slx_xt_12v_29___rouge_2023"
    },
    {
      "@type": "Offer",
      "coloris": "Rouge",
      "gtin13": "601842587621",
      "mpn": "5260392",
      "price": 1999,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "2366852",
      "stock": 51,
      "taille": "XL / 188-196 cm",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2297251-vtt_semi_rigide_trek_roscoe_9_shimano_slx_xt_12v_29___rouge_2023"
    },
    {
      "@type": "Offer",
      "coloris": "Beige / Vert Fade",
      "gtin13": "601842587591",
      "mpn": "5260395",
      "price": 1999,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "2110539",
      "stock": 51,
      "taille": "M / 161-172 cm",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2293201-vtt_semi_rigide_trek_roscoe_9_shimano_slx_xt_12v_29___beige___vert_fade_2023"
    }
  ],
  "tailles": [
    "S / 155-165 cm",
    "M / 165-175 cm",
    "M-L / 173-180 cm",
    "L / 177-188 cm",
    "XL / 188-196 cm"
  ]
}
